#wa-compcolor-mlnvoht663kxuo {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnvoovv63kzq0 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgea8vbr6wnvuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgea8vbr6xq5dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgea8vbr6xq5dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgea8vbr6xq5dk>.wa-container-vspacer {height:0px;}
#wa-container-mgea8vbr6xq9uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgea8vbr6xq9uo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgea8vbr6xq9uo>.wa-container-vspacer {height:0px;}
#wa-container-mgea8vbr6xqquw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgea8vbr6xqquw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgea8vbr6xqquw>.wa-container-vspacer {height:0px;}
#wa-container-mgeaan5n42or6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgeaan5n42or6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgeaan5n42or6w>.wa-container-vspacer {height:0px;}
#wa-row-mgea8vbr5ck30w {margin:0px 0px;}
#wa-row-mgea8vbr5ck30w>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck3x4 {margin:0px 0px;}
#wa-row-mgea8vbr5ck3x4>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck4zs {margin:0px 0px;}
#wa-row-mgea8vbr5ck4zs>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck568 {margin:0px 0px;}
#wa-row-mgea8vbr5ck568>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck5w0 {margin:0px 0px;}
#wa-row-mgea8vbr5ck5w0>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck62g {margin:0px 0px;}
#wa-row-mgea8vbr5ck62g>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck68w {margin:0px 0px;}
#wa-row-mgea8vbr5ck68w>div {padding: 0px 0px;}
#wa-row-mgea9s9344k2q0 {margin:0px 0px;}
#wa-row-mgea9s9344k2q0>div {padding: 0px 0px;}
#wa-row-mgeaan5n62prjk {margin:0px 0px;}
#wa-row-mgeaan5n62prjk>div {padding: 0px 0px;}
#wa-row-mggth0mk54rxmg {margin:0px 0px;}
#wa-row-mggth0mk54rxmg>div {padding: 0px 0px;}
#wa-row-mkvtv0zo9wovm0 {margin:0px 0px;}
#wa-row-mkvtv0zo9wovm0>div {padding: 0px 0px;}
#wa-row-mlnvoht56e20rc {margin:0px 0px;}
#wa-row-mlnvoht56e20rc>div {padding: 0px 0px;}
#wa-row-mlnvoovv6e22yo {margin:0px 0px;}
#wa-row-mlnvoovv6e22yo>div {padding: 0px 0px;}
[id^=wa-compmenu-mgea9s945gqsv4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgea9s945gqsv4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgea9s945gqsv4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-brand, [id^=wa-compmenu-mgea9s945gqsv4].navbar-nav li a, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgea9s945gqsv4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgea9s945gqsv4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgea9s945gqsv4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtv0zoeshqpk] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtv0zoeshqpk].navbar-nav li a, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtv0zoeshqpk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtv0zoeshqpk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtv0zoeshqpk].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgea8vbr5ck30w {margin:0px 0px;}
#wa-row-mgea8vbr5ck30w>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck3x4 {margin:0px 0px;}
#wa-row-mgea8vbr5ck3x4>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck4zs {margin:0px 0px;}
#wa-row-mgea8vbr5ck4zs>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck568 {margin:0px 0px;}
#wa-row-mgea8vbr5ck568>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck5w0 {margin:0px 0px;}
#wa-row-mgea8vbr5ck5w0>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck62g {margin:0px 0px;}
#wa-row-mgea8vbr5ck62g>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck68w {margin:0px 0px;}
#wa-row-mgea8vbr5ck68w>div {padding: 0px 0px;}
#wa-row-mgea9s9344k2q0 {margin:0px 0px;}
#wa-row-mgea9s9344k2q0>div {padding: 0px 0px;}
#wa-row-mgeaan5n62prjk {margin:0px 0px;}
#wa-row-mgeaan5n62prjk>div {padding: 0px 0px;}
#wa-row-mggth0mk54rxmg {margin:0px 0px;}
#wa-row-mggth0mk54rxmg>div {padding: 0px 0px;}
#wa-row-mkvtv0zo9wovm0 {margin:0px 0px;}
#wa-row-mkvtv0zo9wovm0>div {padding: 0px 0px;}
#wa-row-mlnvoht56e20rc {margin:0px 0px;}
#wa-row-mlnvoht56e20rc>div {padding: 0px 0px;}
#wa-row-mlnvoovv6e22yo {margin:0px 0px;}
#wa-row-mlnvoovv6e22yo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgea8vbr5ck30w {margin:0px 0px;}
#wa-row-mgea8vbr5ck30w>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck3x4 {margin:0px 0px;}
#wa-row-mgea8vbr5ck3x4>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck4zs {margin:0px 0px;}
#wa-row-mgea8vbr5ck4zs>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck568 {margin:0px 0px;}
#wa-row-mgea8vbr5ck568>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck5w0 {margin:0px 0px;}
#wa-row-mgea8vbr5ck5w0>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck62g {margin:0px 0px;}
#wa-row-mgea8vbr5ck62g>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck68w {margin:0px 0px;}
#wa-row-mgea8vbr5ck68w>div {padding: 0px 0px;}
#wa-row-mgea9s9344k2q0 {margin:0px 0px;}
#wa-row-mgea9s9344k2q0>div {padding: 0px 0px;}
#wa-row-mgeaan5n62prjk {margin:0px 0px;}
#wa-row-mgeaan5n62prjk>div {padding: 0px 0px;}
#wa-row-mggth0mk54rxmg {margin:0px 0px;}
#wa-row-mggth0mk54rxmg>div {padding: 0px 0px;}
#wa-row-mkvtv0zo9wovm0 {margin:0px 0px;}
#wa-row-mkvtv0zo9wovm0>div {padding: 0px 0px;}
#wa-row-mlnvoht56e20rc {margin:0px 0px;}
#wa-row-mlnvoht56e20rc>div {padding: 0px 0px;}
#wa-row-mlnvoovv6e22yo {margin:0px 0px;}
#wa-row-mlnvoovv6e22yo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgea8vbr5ck30w {margin:0px 0px;}
#wa-row-mgea8vbr5ck30w>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck3x4 {margin:0px 0px;}
#wa-row-mgea8vbr5ck3x4>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck4zs {margin:0px 0px;}
#wa-row-mgea8vbr5ck4zs>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck568 {margin:0px 0px;}
#wa-row-mgea8vbr5ck568>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck5w0 {margin:0px 0px;}
#wa-row-mgea8vbr5ck5w0>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck62g {margin:0px 0px;}
#wa-row-mgea8vbr5ck62g>div {padding: 0px 0px;}
#wa-row-mgea8vbr5ck68w {margin:0px 0px;}
#wa-row-mgea8vbr5ck68w>div {padding: 0px 0px;}
#wa-row-mgea9s9344k2q0 {margin:0px 0px;}
#wa-row-mgea9s9344k2q0>div {padding: 0px 0px;}
#wa-row-mgeaan5n62prjk {margin:0px 0px;}
#wa-row-mgeaan5n62prjk>div {padding: 0px 0px;}
#wa-row-mggth0mk54rxmg {margin:0px 0px;}
#wa-row-mggth0mk54rxmg>div {padding: 0px 0px;}
#wa-row-mkvtv0zo9wovm0 {margin:0px 0px;}
#wa-row-mkvtv0zo9wovm0>div {padding: 0px 0px;}
#wa-row-mlnvoht56e20rc {margin:0px 0px;}
#wa-row-mlnvoht56e20rc>div {padding: 0px 0px;}
#wa-row-mlnvoovv6e22yo {margin:0px 0px;}
#wa-row-mlnvoovv6e22yo>div {padding: 0px 0px;}
}
